--leatherwork guide
local _, Aleri = ...

Aleri.Guides = {}

Aleri.Guides.Alchemy = { Vanilla = [[
1-60
59 x [Minor Healing Potions] – 59 Peacebloom, 59 Sliverleaf, 59 Empty Vial
You’ll need these in the next step of the Alchemy guide.
60 – 140
Learn Alchemy Journeyman.
60 – 105
50 x [Lesser Healing Potion] – 50 Minor Healing Potion, 50 Briarthorn
105 – 110
5 x [Elixir of Wisdom] – 5 Mageroyal, 10 Briarthorn, 5 Empty Vial
105 – 140
35 x [Healing Potion] – 35 Bruiseweed, 35 Briarthorn, 35 Leaded Vial
140 – 205
Learn Alchemy Expert.
140 – 155
15 x [Lesser Mana Potion] – 15 Mageroyal, 15 Stranglekelp, 15 Empty Vial
Make [Fire Oil] if there is no [Stranglekelp] in the Auction House or if [Firefin Snapper] is cheap.
155 – 185
30 x [Greater Healing Potion] – 30 Liferoot, 30 Kingsblood, 30 Leaded Vial
If you made [Fire Oil], you can use it to make [Elixir of Minor Accuracy]
185 – 205
20 x [Elixir of Agility] – 20 Stranglekelp, 20 Goldthorn, 20 Leaded Vial
or
25 x [Elixir of Fortitude] – 25 Wild Steelbloom, 25 Goldthorn, 25 Leaded Vial
205 – 285
Learn Alchemy Artisan.
205 – 215
10 x [Elixir of Greater Defence] – 10 Wild Steelbloom, 10 Goldthorn, 10 Leaded Vial
215 – 230
15 x [Superior Healing Potion] – 15 Sungrass, 15 Khadgar’s Whisker, 15 Crystal Vial
230 – 231
1 x [Philosopher’s Stone] – 4 Iron Bar, 1 Black Vitriol, 4 Purple Lotus, 4 Firebloom
Recipe Location
You will need this for transmutes, so keep it.
231 – 250
19 x [Elixir of Detect Undead] – 19 Arthas’ Tears, 19 Crystal Vial
250 – 265
15 x [Elixir of Greater Agility] – 15 Sungrass, 15 Goldthorn, 15 Crystal Vial
265 – 285
20 x [Superior Mana Potion] – 40 Sungrass, 40 Blindweed, 20 Crystal Vial
[Elixir of the Sages] is a great alternative if you don’t have that many Blindweed or Sungrass. You have to make a few more [Elixir of Greater Agility] up to 270 before you can learn this recipe.
285 – 350
Go to Outland and learn Alchemy Master.
285 – 300
18 x [Major Healing Potion] – 36 Golden Sansam, 18 Mountain Silversage, 18 Crystal vial
]],
Outland = [[
Go to Outland and learn Alchemy Master.
285 – 300
18 x [Major Healing Potion] – 36 Golden Sansam, 18 Mountain Silversage, 18 Crystal vial
300-310
10 x [Volatile Healing Potion] – 10 Golden Sansam, 10 Felweed, 10 Imbued Vial
or
10 x [Adept’s Elixir] – 10 Dreamfoil, 10 Felweed, 10 Imbued Vial
310-325
15 x [Elixir of Healing Power] – 15 Golden Sansam, 15 Dreaming Glory, 15 Imbued Vial
Once you reach an Alchemy skill of 325 and level 68, you may begin a quest to learn one of three specializations: Potions, Elixirs or Transmutations. Being specialized gives you a chance to create an extra 1 to 4 (for a total 5) items while crafting in the field you have selected. For example, a Master of Potions may be able to craft more than one [Super Mana Potion] for the same material cost as one.
Both Elixir and Potion master requires instance runs for the quest items and it can be hard to find groups to those old instances, so here is a little trick which can save you a lot of time.
Choose the path of Transmute Master. Buy 4 [Primal Might] or farm the required materials for 4 [Primal Might]. Go to Netherstorm, talk to Transmute Master and become a Transmute Master. Unlearn your specialization by talking to the master again, then go to the Elixir Master or to the Potion Master depends on which path you want to choose, of course if you want to be a Transmute master, you can skip this part. It costs 150 gold each time you unlearn your specialization.
325-335
10 x [Mad Alchemist’s Potion] – 20 Ragveil, 10 Crystal Vial
335-340
5 x [Super Healing Potion] – 10 Netherbloom, 5 Felweed, 5 Imbued Vial
340-350
10 x [Super Mana Potion] – 20 Dreaming Glory, 10 Felweed, 10 Imbued Vial
Recipe Location
350 – 450
Go to Northrend and learn Alchemy Grand Master.
]],
Northrend = [[
Go to Northrend and learn Alchemy Grand Master.
350 – 360
15 x [Resurgent Healing Potion] – 30 Goldclover, 15 Imbued Vial
360 – 365
5 x [Icy Mana Potion] – 10 Talandra’s Rose, 5 Imbued Vial
365 – 375
10 x [Spellpower Elixir] – 10 Goldclover, 10 Tiger Lily, 10 Imbued Vial
375 – 380
5 x [Pygmy Oil] – 5 Pygmy Suckerfish
380 – 385
5 x [Potion of Nightmares] – 5 Goldclover, 10 Talandra’s Rose, 5 Imbued Vial
385 – 395
12 x [Elixir of Mighty Strength] – 24 Tiger Lily, 12 Imbued Vial
395 – 405
When you reach 400, you can make a [Northrend Alchemy Research] and your Alchemy Trinket, so you will need to craft fewer potions.
If you discovered the [Potion of Speed] recipe, make that one until 415 instead of the recipes below, because it’s cheaper.
12 x [Elixir of Mighty Agility] – 24 Goldcover, 24 Adder’s Tongue, 12 Imbued Vial
405 – 415
10 x [Indestructible Potion] – 20 Icethorn, 10 Imbued Vial
415 – 425
This recipe turns green at 422, so you might need to make more than 20.
20 x [Runic Mana Potion] – 20 Goldcover, 40 Lichbloom, 20 Imbued Vial
425 – 430
7 x [Transmute: Titanium] – 56 Saronite Bar
430 – 435
5 x [Transmute: Earthsiege Diamond] – 5 Dark Jade, 5 Huge Citrine, 5 Eternal Fire
435-450
You can make any flask you want or make the one that you need for raiding. Between 435-440 you can also make [Transmute: Skyflare Diamond]
]]
}

Aleri.Guides.Enchanting = { Vanilla = [[
1-2
Make 1x [Runed Copper Rod].
2-50
You must disenchant any green item you come across or you can do about 48 x [Enchant Bracer: Minor Health] – 48 Strange Dust.
50-135
At this point you will go to your nearest city if you are not there already to learn (Enchanting Journeyman).
50-90
40x [Enchant Bracer: Minor Health] -40 Strange Dust.
90-100
10x [Enchant Bracer: Minor Stamina] -30 Strange Dust.
Also if the Strange Dust is cheap on your realm and the Greater Magic Essence is to expensive on your realm you can do this up to 120.
100-101
1 x [Runed Silver Rod] -1 Silver Rod, 6 Strange Dust, 3 Greater Magic Essence, 1 Runed copper Rod.
101-110
9x [Greater Magic Wand] -9 Simple Wood, 9 Greater Magic Essence.
110-135
You can go to the Stonetalon Mountains if you are on the horde side you will go and find Kulwia -Coords:48.6,61.6. If you are on the Alliance side you must go to Ashenvale and find Dalria -Coords:35.0,52.0. After you find ether of these npcs you will buy these two recipes form them: [Enchant Bracer – Lesser Strength] – [Enchant Cloak: Minor Agility].
25x [Enchant Cloak: Minor Agility] -25 Lesser Astral Essence.
135 – 220
At this point you will go to your nearest city if you are not there already to learn (Enchanting Expert).
135-155
20x [Enchant Bracer – Lesser Stamina] -40 Soul Dust.
155-156
1x [Runed Golden Rod] -1 Golden Rod, 1 Iridescent Pearl, 2 Greater Astral Essence, 2 Soul Dust, 1 Runed Silver Rod.
156-185
40X [Enchant Bracer – Lesser Strength] -80 Soul Dust.
This one turns yellow at 165, however if 2 Soul Dust is a lot cheaper than 1 Lesser Mystic Essence, keep making these until 185. If it’s not then at 165 switch to:
165-185
20x [Enchant Bracer: Spirit] -20 Lesser Mystic Essence.
185-219
40x [Enchant Bracer: Strength] -40 Vision Dust.
219-220
1x [Runed Truesilver Rod] -1 Truesilver Rod, 1 Black Pearl, 2 Greater Mystic Essence, 2 Vision Dust, 1 Runed Golden Rod.
220 – 275
At this point you will go to your nearest city if you are not there already to learn (Enchanting Artisan).
220-225
5x [Enchant Cloak: Greater Defense] -15 Vision Dust.
It all depends on your realm but if Lesser Nether Essence is too expensive, make this until 230.
225-230
5x [Enchant Gloves: Agility] -5 Lesser Nether Essence, 5 Vision Dust.
230-235
5x [Enchant Boots – Stamina] -25 Vision Dust.
235-240
5x [Enchant Chest: Superior Health] -30 Vision Dust.
240-250
10x [Enchant Boots – Lesser Accuracy] -40 Vision Dust, 10 Lesser Nether Essence.
Try to hunt for [Formula: Enchant Bracer – Greater Stamina] on the AH. It’s a random world drop, but this recipe is the best to level Enchanting from 245 to 265.
Do not mistaken for boots enchant.
250-260
10x [Lesser Mana Oil] -30 Dream Dust, 20 Purple Lotus, 10 Crystal Vial.
Recipe sold byKania at Silithus.
If you wish you may also make [Enchanted Thorium Bar] this is an alternative if you don’t have Purple Lotus. The recipe will be yellow when you learn it and it turns green at 255, but it is pretty cheap to make. You can also just continue to make the previous recipe up to 265.
260-265
5x [Enchant Bracer – Greater Intellect] -15 Lesser Eternal Essence.
265-299
40x [Enchant Shield: Greater Stamina] -200 Dream Dust.
Recipe location – Watch out! This one binds when picked up. Don’t make the mistake of trying to buy it with an alt and mail it. It’s also a limited supply item, this means you have to wait if someone bought it before you.
299-300
1x[Runed Arcanite Rod] -1 Arcanite Rod, 10 Illusion Dust, 4 Greater Eternal Essence, 1 Runed Truesilver Rod, 2 Large Brilliant Shard.
]],
Outland = [[
300 – 350
At this point you will go to your nearest city if you are not there already to learn (Enchanting Master).
300-301
1x [Runed Fel Iron Rod] -1 Fel Iron Rod, 4 Greater Eternal Essence, 6 Large Brilliant Shard, 1 Runed Arcanite Rod.
301-310
9x [Enchant Bracer: Assault] -54 Arcane Dust.
310-320
10x [Enchant Bracer – Brawn] -60 Arcane Dust.
320-330
12x [Enchant Gloves – Assault] -96 Arcane Dust.
If Arcane Dust is expensive on your realm, or you don’t want to level with a yellow recipe because it’s based on luck how many skill points you gain, then you should make the following recipe:
10x [Enchant Chest – Major Spirit] -20 Greater Planar Essence.
330-335
5x [Enchant Shield – Major Stamina] -75 Arcane Dust
Recipe sold by Madame Ruby at Shattrath City. While you are here, you should also buy the next two recipe in the guide. Do not leave Outland until you bought them. Just click on the links below and see where they are. Superior Wizard Oil is also sold by Madame Ruby.
335-340
5x [Enchant Shield – Resilience] -5 Large Prismatic Shard, 20 Lesser Planar Essence
There is an alternative really cheap method, but only Blood Elves can benefit from it. Due to their Racial Ability it allows them to gain ten free skill ups by converting a Large Prismatic Shard into three Small Prismatic Shards and back again. Only the conversion from three Small Prismatic Shards to one Large Prismatic Shard is effected by this. Therefore, you will only have the chance to gain skill ups half of the time (since the other half of the time you’ll be converting back to three Small Prismatic Shards). This can make for a fairly lengthy session in gaining your ten free levels.
What you need:
[Formula: Large Prismatic Shard]
[Formula: Small Prismatic Shard]
340-350
15x [Superior Wizard Oil] -45 Arcane Dust, 15 Nightmare Vine, 15 Crystal Vial.
Recipe location
This recipe is yellow already when you learn it, so you might need to make 14-16.
350-351
1x [Runed Adamantite Rod] -1 Adamantite Rod. 8 Greater Planar Essence, 8 Large Prismatic Shard, 1 Primal Might, 1 Runed Fel Iron Rod.
351 – 426
At this point you will go to your nearest city if you are not there already to learn (Enchanting Grand Master).
351-360
9x [Enchant Cloak – Speed] -54 Infinite Dust.
360-375
18x [Enchant Bracers – Striking] -108 Infinite Dust.
]],
Northrend = [[
375-376
1 x [Runed Eternium Rod] – 1 Eternium Rod, 6 Greater Planar Essence, 6 Arcane Dust, 1 Runed Adamantite Rod.
376-380
6x [Enchant Bracers – Striking] -36 Infinite Dust
380-385
5x [Enchant Bracers – Exceptional Intellect] -50 Infinite Dust.
385-395
10x [Enchant Boots – Icewalker] -80 Infinite Dust, 10 Crystallized Water.
395-410
15x [Enchant Cloak – Superior Agility] -135 Infinite Dust.
410-415
5x [Enchant Gloves – Expertise] -60 Infinite Dust
If Dream Shard is cheap on your realm, a great alternative would be to make [Enchant Chest – Exceptional Resilience] up to 435. The recipe is sold by Vanessa Sellers, she can be found in Dalaran, it costs 4 Dream Shard.
415-420
5x [Enchant Boots – Greater Spirit] -50 Infinite Dust, 5 Greater Cosmic Essence.
420-425
5x [Enchant Chest – Greater Mana Restoration] -20 Infinite Dust, 20 Greater Cosmis Essence.
425-426
1x [Runed Titanium Rod] -1 Titanium Rod, 12 Infinite Dust, 4 Greater Cosmic Essence,2 Dream Shard, 1 Runed Eternium Rod.
426-450
At this point you will go to your nearest city if you are not there already to learn(Enchanting Grand Master).
426-440
14x [Enchant Chest – Super Health] – 280 Infinite Dust, 56 Greater Cosmic Essence.
You can also do [Enchant Weapon – Icebreaker] just to mix up the number of enchants you make, so it will be easier to sell them.
440-450
15x [Enchant Boots – Greater Assault] – 60 Greater Cosmic Essence, 60 Dream Shard.
]]
}


Aleri.Guides.Leatherworking = { Vanilla = [[
1-20
19 x [Light Leather] - 57 Ruined Leather Scraps
20-30 or 1-30
10 x [Light Armour Kit] - 10 Light Leather
You can make these from 1-30 too, if you don't have Ruined Leather Scraps.
30-50
20 x [Handstitched Leather Cloak] - 40 Light Leather, 20 Coarse Thread
50-55
5 x [Small Leather Ammo Pouch] - 15 Light Leather, 20 Coarse Thread
55 - 135
Learn Leatherworking Journeyman.
55-85
30 x [Embossed Leather Gloves] - 90 Light Leather, 60 Coarse Thread
85-100
15 x [Fine Leather Belt] - 90 Light Leather, 30 Coarse Thread
Keep these, you will need them.
100-115
Keep the Medium Hides, you will need them.
15 x [Cured Medium Hide] - 15 Medium Hide, 15 Salt
Make [Medium Armor Kit] if you can't find Medium Hides at the AH.
115-130
15 x [Dark Leather Boots] - 60 Medium Leather, 30 Fine Thread, 15 Gray Dye
135 - 200
Learn Leatherworking Expert.
130-145
15 x [Dark Leather Belt] - 15 Fine Leather Belt, 15 Cured Medium Hide, 30 Fine Thread, 15 Gray Die
Make [Dark Leather Cloak] if you still don't have [Cured Medium Hide].
145-150
5 x [Hillman's Leather Gloves] - 70 Medium Leather, 20 Fine Thread
150-155
5 x [Heavy Leather Ball] - 10 Heavy Leather, 5 Fine Thread
The pattern is sold by these NPCs.
155-165
You will need the Cured Heavy Hides later.
20 x [Cured Heavy Hide] - 20 Heavy Hide, 60 Salt

Make 15 x [Heavy Armor Kit] if you can't find any Heavy Hide in the AH, in this case you will need [Raptor Hides] instead of Heavy Hides and you will have to buy one of the following recipes:

[Pattern: Raptor Hide Belt] - Alliance - Sold by Androd Fadran
[Pattern: Raptor Hide Harness] - Horde - Sold by Tunkk
Now you should make [Heavy Armour Kit] up to 180, and after that make one of the recipes above up to 195. When you are out of Raptor Hides, make [Guardian Pants] or [Barbaric Leggings] up to 195 instead, which is really expensive to make so you should wait until you can get a few Heavy Hides.
The [Barbaric Leggings] recipe is sold by these NPCs.
170-180
10 x [Heavy Armor Kit] - 50 Heavy Leather, 10 Fine Thread
180-190
10 x [Barbaric Shoulders] - 80 Heavy Leather, 10 Cured Heavy Hide, 20 Fine Thread
190-200
10 x [Guardian Gloves] - 40 Heavy Leather, 10 Cured Heavy Hide, 10 Silken Thread
200-205
5 x [Thick Armor Kit] - 25 Thick Leather, 5 Silken Thread
205 - 265
Learn Leatherworking Artisan.
205-235
35 x [Nightscape Headband] - 175 Thick Leather, 70 Silken Thread

Specialization

When you reach 225 skill and level 40, you unlock a set of quests. These quests allow you to specialize in various types of armor, which you can make for yourself only. As of patch 2.1.3, you can switch your Leatherworking specialization without losing any skill points and without doing the specialization quest. Here blelow there is the 3 way with each specialization.

Elemantal Leatherworking

list of recipes
The items you create as an Elemantal Leatherworker focus on melee based leather items (agility and attack power).

Dragonscale Leatherworking

list of recipes
This specialisation offers offensive mail items - there are both caster and melee based sets.

Tribal Leatherworking

list of recipes
The Tribal Leatherworking items are all leather items focused on healing.

235-250
15 x [Nightscape Pants] - 210 Thick Leather, 60 Silken Thread
250-265
18 x [Rugged Armor Kit] - 90 Rugged Leather
265-290
25 x [Wicked Leather Bracers] - 200 Rugged Leather, 25 Black Dye, 25 Rune Thread
If there are some Heavy Scorpid Scale in the Auction House and it's cheaper than the Rugged Leather, you can craft the following item:
[Heavy Scorpid Bracers] - Recipe location
Or make [Frostsaber Boots] if Essence of Water is cheap on your realm.
290 - 350
Go to Outland and learn Leatherworking Master. Click here for the trainer list.
290-300
10 x [Wicked Leather Headband] - 120 Rugged Leather, 10 Black Dye, 10 Rune Thread
300-310
20 x [Knothide Leather] - 100 Knothide Leather Scraps ]] ,
Outland = [[
300-310
20 x [Knothide Leather] - 100 Knothide Leather Scraps
Just skipp this part and start making [Knothide Armor Kit], if you don't have Knothide Leather Scraps.
310-325
23 x [Knothide Armor Kit] - 92 Knothide Leather
325-335
43 x [Heavy Knothide Leather] - 215 Knothide Leather
Just go to the next step if you didn't reach 335 by making these, but then you will need a few more [Heavy Knothide Leather].
If one Heavy Knothide Leather is cheaper than 5 Knothide Leather, stop making the Heavy Knothide Leathers when you reach 330, buy them from the Auction House instead.
335-340
5 x [Thick Draenic Vest] - 15 Heavy Knothide Leather, 15 Rune Thread
340-350
If you don\'t have to that much Fel Scales, you can make [Thick Draenic Vest] up to 345 or 350 if you can\'t find any Fel Scales in the AH at all.
14 x [Scaled Draenic Boots] - 28 Heavy Knothide Leather, 28 Fel Scales, 42 Rune Thread
This recipe goes yellow at 345, so you will need to make a few extra ones. I suggest gathering enough materials for 14.
350 - 450
Go to Northrend and learn Leatherworking Grand Master.
350-380
33 x [Borean Armor Kit] - 132 Borean Leather]] ,
Northrend = [[
Go to Northrend and learn Leatherworking Grand Master.
350-380
33 x [Borean Armor Kit] - 132 Borean Leather
380-390
10 x [Arctic Boots] - 80 Borean Leather
390-405
258 x [Heavy Borean Leather] - 1548 Borean Leather
405-420
20 x [Dark Frostscale Leggings] - 80 Heavy Borean Leather, 100 Crystallized Water
Make [Dark Iceborne Leggings] if Crystallized Shadow is cheaper than Crystallized Water.
420-425
5 x [Overcast Bracers] - 40 Heavy Borean Leather, 5 Eternal Water
The recipe sold by Braeg Stoutbeard in Dalaran. It costs 3 Heavy Borean Leather.
425-435
13 x [Overcast Handwraps] - 130 Heavy Borean Leather, 13 Eternal Water
The recipe sold by Braeg Stoutbeard in Dalaran. It costs 3 Heavy Borean Leather.
435-440
You might need to make more of these than 5, because the recipes will be yellow.
5 x [Frosthide Leg Armor] - 10 Arctic Fur, 10 Nerubian Chitin, 5 Frozen Orb
or
5 x [Icescale Leg Armor] - 10 Arctic Fur, 10 Icy Dragonscale, 5 Frozen Orb
]] }

Aleri.Guides.Engineering = {}

